if not exist spool\flags\echoscan.now goto 1
call cmds\echoscan.cmd
del spool\flags\echoscan.now
del spool\flags\netscan.now
goto 2
:1
if not exist spool\flags\netscan.now goto 2
call cmds\netscan.cmd
del spool\flags\netscan.now
:2
cd binkd
poll.exe ..\spool\outbound 2:5030/1104 2
binkd-mingw.exe -v -p binkd.cfg
exit